This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 720666

Summary: [abrt] control-center-3.0.1.1-5.fc15: __GI_raise: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Vadim Grinco <vgrinco>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: adrin.jalali, ahuhtal4, arhi.smece, control-center-maint, dallan, eddie, g_harika, ikke+redhat, ik, jeder, jfbeltran, jones, jpopov, klement.sekera, kris+bugzilla, luya, mr.kobzar, pandar00, patrys, Paul, pcfe, p.weissenbacher, rita.heinrich, rkennke, rstrode, t100ss, tadej.j, theo148
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:48c5aed91f01e9d01b010a60452b82c8fb78d957
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-21 13:16:24 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace none

Description Vadim Grinco 2011-07-12 08:43:23 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gnome-control-center sound
component:      control-center
crash_function: __GI_raise
executable:     /usr/bin/gnome-control-center
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        control-center-3.0.1.1-5.fc15
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Tue Jul 12 11:12:35 2011
uid:            500
username:       chaos

backtrace:      Text file, 44191 bytes
maps:           Text file, 70333 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:d0c6e13f00a20952a72a945c929efb175fd760e3
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:ec81f605711f756da3a1e4b3d95cc7b2f4f8e2ad
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:c8313b5f915428f06c0106319de1007c1f6ccf8d
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7888f1f02725c6eaed7ae601e42bb2c4906c6872
:485a7c1e76510e0899e161c3e022d5e50594a539
:da084679adffd88016ce9cac738520f07b309c7a
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:f5ba0167bbdcc3eae900dc38cc816c5c42f99914
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:46b6628af236739fc6fd903113f14f9827dc7d43
:91689252818532ec13597b6528d38be93b2706c4
:0bff8f7286651f2ba4c852161dc2a281a166f907
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:cb8fd95d3110c190b8fbc31105e3e18fc0e61576
:d454b6473bc310c5639900dd4e913d802cf3e42e
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:d2e46f8d00e1d50e7d18f35b586fe5fa173da2be
:8636c65f0fdbdaf22adbf16e63b6a114266e0672
:f5eaf1025d72d2071112f7f918018e76f3c51c4d
:7dc48e9bb4c8a10758e6f488b6adac3db2d08535
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82cf4540522b901269811d3d7fcaa91ca524b002
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:4b8d7812cda9d15bc6c9acff9ace9cd7b36ba5ce
:511825098d994037de69a6c35f9de587b132dbb5
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:0a9f3de93d15af30004d5513733e25f4a871e4f2
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a70870ea3b37a97ac21ee84f836260a970f40c14
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:8f0c0f89e15f3457d0da81765cfb6d31b05639b8
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:48aea888319e1848137073c9cbde54a4c2a731c9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:14289e455ffb1ff9aac615d4de025bb5703051a6
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:92f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e
:4e30dd3af8b24b327a21d659ea052c15664b3d87
:15916914183cd50af282e6abe89895efe871e694
:c1f034e216940c41dbe23880c3400ef9cffae35d
:1f5f82010b2cfe6262a51ca4ee54c2bad7dea12e
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:efa74dfa03cd51579af9c40058d4ee8be29098da
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:edcf06acb0436a7cbc67accd0553dd6e303d313a
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:a7058457616c8548e784de3ed1b2c37259c62ca7
:ccb5f5468720d63b29634de13e0ef921e2e906eb
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:ec9d9bb60aa5a3503bd472e5a81fe288a334de77
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:f6be83f5870b2a1f96dbd3ab350af6a64c9f5f3b
:9dd8cad17f36aebc9fe74e9a84692cd2669ae8cd
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:1fd6831b8a5bea4d277488d19fd84f3ea173da7f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a9857cb3e33152e27649f02ed6ab445aaa528361
:13ff10a075f084abf260b9dd96618c1037ba3d75
:e103cad47ec6886d6bc49bf6a555f48dbc314dd9
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:6da21c3a1bba668d3e9e16ae83c5c4af052e8f1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f58229cec7b7644719d1018bc2fb8babba5b1f2
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:46caf50b7b8405049cc76b9d88092acce249ec89
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:326ef6f63d5b0fff3011b6b1c2248ad04354e1f2
:4c842320387ff7f6f91b7842b223c16518be909f
:baf827a0a889e5d073495f8b912ad25a555ccd70
:63fa2fbfe8cbf149de86050e2a993cb152dae2bb
:9111d9fd40abe07c078feedf80828fe4a638c57e
:9c932ad7431d00609c1f7c6ec528c5c3c5f14b5e
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:cc44b70c3bed0849ff1a482283a7fdc81c15c937
:c507dd32190d1168d7896f115acfb505ded322d3
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:df68ebd2cfc72e1c19748a5829c25367f1cf801f
:411258dd13bfde5ebeba996eaa5703942827c374
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:d2b7ca0a38d854eac0ed2b2d008cb7f1cdd07cc1
:1bc8ba0b69ee5c2029f9a5079f5850fd2a6680a2
:9936647a778c739ce89313d42878f14f01ce5dd5
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:bbb5b147782abedf19a3781d534c415146d8700b
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:253c53014e4a820d31e33175f5d921c606210f60
:46ad19dfdb3a5bd2b18c95f7f835fb16b2e531c6
:4953d1f613914126bccceb3cb96386647ffba9df
:06fa808304d3f089ea6cabc47b42a59071c4283b
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:470e8baeb9b9c1bb64b4ea77e12cdb7b61e9aaa2
:6476f7dde769882a1efaa40a853f638ae1faf0c0
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:720c51bcd118879c20e0f0d230c4a32cf9c5e931
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:1a6a71fbd8ad3874a0efc9dbd21b1aadb15ea909
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:75e8336c46560f14c7489c882f323ddcce9f0124
:641fdda0ac6d09b02bafdf1faa83692525d8f155
:9593351df9863629354198060486b4456a1e3de1
:48bdb0fe772b388240edc74931fde6f73cd7ae7b
:ddaccb07249c19d72544053590a31401e305a762
:93d97ebba2bba586226ab0c07740b6c8aaecd13c
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:15992a365655e9b7bfbbdf3a127e8e291e6e5a3b
:bb1384e54002c1c06cddc3945fffe75a93828516
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:a16b0670d7225713927fe76b775bdc157c105b51
:b038838c10d38141b6ec19b40168be9caaa78286
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:dc4aa54ce3f49b215fc9046e3c65357ebaa95a6d
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:f8e7c98631a00dc04b783ed625cff7b786e95f7d
:fa565193ba81119aca56fd377f7ce66b560faf7d
:ba4eadfae3089189ad24469aeb56bfcb883e6a6c

comment:
:I switched the output from analog to digital and it started to crash each time I tried running the speaker test.
:Restarting pulseaudio solved the problem.

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306420213
:/lib64/libcrypt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309727972
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306420379
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306420211
:/usr/lib64/libgnome-control-center.so.1.0.0 control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306420212
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306420373
:/usr/lib64/control-center-1/panels/libregion.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1306420227
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1306420305
:/usr/lib64/control-center-1/panels/libinfo.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307363065
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306420271
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306420381
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1306420433
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306420381
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1306420216
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306420214
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1306420226
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308069096
:/usr/lib64/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1306420385
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-1.fc15.x86_64 (Fedora Project) 1309033056
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1308069197
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306420381
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306420262
:/usr/lib64/control-center-1/panels/libscreen.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/control-center-1/panels/libuniversal-access.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libcheese.so.1.0.0 cheese-libs-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1309727969
:/usr/lib64/libfolks-telepathy.so.22.0.0 folks-1:0.4.2-1.fc15.x86_64 (Fedora Project) 1306420243
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306420276
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306420373
:/usr/lib64/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1309727969
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1306420277
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306420206
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306420373
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1306420207
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1306420440
:/usr/lib/locale/locale-archive glibc-common-2.14-3.x86_64 (Fedora Project) 1309032863
:/usr/lib64/control-center-1/panels/libbackground.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1306420211
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306514867
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.x86_64 (Fedora Project) 1306420397
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306420212
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1306420375
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306420206
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306420207
:/usr/lib64/control-center-1/panels/libempathy-accounts-panel.so empathy-3.0.2-2.fc15.x86_64 (Fedora Project) 1308246327
:/usr/lib64/control-center-1/panels/libmedia.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306420376
:/usr/lib64/control-center-1/panels/libnetwork.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306420212
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1306420433
:/usr/lib64/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307363065
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306420381
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306420375
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308069101
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1306420351
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1306420433
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308069099
:/usr/lib64/control-center-1/panels/libprinters.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306420261
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306420381
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309532533
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1308069102
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310070938
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306420207
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306420381
:/lib64/libm-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/usr/lib64/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:2.91.92-1.fc15.x86_64 (Fedora Project) 1306420453
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308069101
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306420206
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306420232
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1306420208
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:2.91.92-1.fc15.x86_64 (Fedora Project) 1306420405
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-2.fc15.x86_64 (Fedora Project) 1309981746
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1306420231
:/usr/bin/gnome-control-center control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308069101
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306420215
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306420374
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306420211
:/lib64/libutil-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308069098
:/usr/lib64/control-center-1/panels/libuser-accounts.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306420206
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308069096
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306420208
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306420208
:/usr/lib64/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc15.x86_64 (Fedora Project) 1306420229
:/usr/lib64/control-center-1/panels/libdate_time.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306420212
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306420364
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-7.fc15.x86_64 (Fedora Project) 1309727968
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306420207
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306420213
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306420381
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306420211
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306420207
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306420207
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1306420211
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308069096
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1306420256
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306420210
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306420375
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306420374
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306420374
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1306420210
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306420304
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306420304
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306420374
:/usr/lib64/control-center-1/panels/libmouse-properties.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1306420216
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306420208
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306420206
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306420282
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306420206
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306420282
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306420213
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306420208
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1306420396
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306420379
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1306420396
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306420212
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306420374
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1306420226
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307644538
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306420211
:/usr/lib64/libgck.so.0.0.0 gnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308069113
:/usr/lib64/control-center-1/panels/libkeyboard.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libcups.so.2 cups-libs-1:1.4.6-15.fc15.x86_64 (Fedora Project) 1306420217
:/usr/lib64/control-center-1/panels/libpower.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libfolks.so.22.0.0 folks-1:0.4.2-1.fc15.x86_64 (Fedora Project) 1306420243
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306420364
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307644499
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1306420232
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.11.20110525.0.fc15.x86_64 (Fedora Project) 1306755965
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308246248
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306420206
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1306420216
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1306420211
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306420374
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306420214
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1306420396
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306420213
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-7.fc15.x86_64 (Fedora Project) 1309727941
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308069096
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306420208
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1309032892
:/lib64/libnsl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/usr/lib64/control-center-1/panels/libsound.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306420304
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306420208
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306420376
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306420211
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306420262
:/usr/lib64/libgcr-3.so.0.0.0 gnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308069113
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306420375
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306420376
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306420207
:/usr/lib64/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc15.x86_64 (Fedora Project) 1308246330
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306420243
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306420381
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1306420396
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306420210
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306420243
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308069099
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306420214
:/usr/lib64/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307363065
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.x86_64 (Fedora Project) 1309032883
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308069096
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308069101
:/usr/lib64/control-center-1/panels/libdisplay.so control-center-1:3.0.1.1-5.fc15.x86_64 (Fedora Project) 1306420448
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1306420377
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309032869
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1306420374
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306420207
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306420212
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306420207
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1306420208
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306420213
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306420381
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306420374
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306420305
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306420379
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310070938
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306420374

environ:
:LAB_CONTROLLER=lab.rhts.englab.brq.redhat.com
:XDG_SESSION_ID=104
:HOSTNAME=va-deem.grinco.eu
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3f77b2149731c627dd03311400000015-1310461567.148237-949029721
:BUILDURL=http://download.eng.brq.redhat.com
:DUMPSERVER=netdump-01.eng.brq.redhat.com
:GNOME_KEYRING_CONTROL=/tmp/keyring-mr6RPa
:IMSETTINGS_MODULE=none
:USER=chaos
:COBBLER_SERVER=lab.rhts.englab.brq.redhat.com
:USERNAME=chaos
:MAIL=/var/spool/mail/chaos
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/chaos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chaos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2871
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:LOOKASIDE=http://download.eng.brq.redhat.com/pub/rhel/qa/rhts/lookaside/
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/chaos
:SHLVL=1
:'NFSSERVERS=RHEL3,rhel3-nfs.rhts.eng.brq.redhat.com:/export/home RHEL4,rhel4-nfs.rhts.eng.brq.redhat.com:/export/home RHEL5,rhel5-nfs.rhts.eng.brq.redhat.com:/export/home RHEL6,rhel6-nfs.rhts.eng.brq.redhat.com:/export/home NETAPP, SOLARIS,'
:LOGNAME=chaos
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-V7vG2K0Y6E,guid=4eb55ca091840b9f238703a80000ca76
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=8
:XDG_RUNTIME_DIR=/run/user/chaos
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-chaos-fWgFTD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2879,unix/unix:/tmp/.ICE-unix/2879
:ORBIT_SOCKETDIR=/tmp/orbit-chaos
:SSH_AUTH_SOCK=/tmp/keyring-mr6RPa/ssh
:GPG_AGENT_INFO=/tmp/keyring-mr6RPa/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3057-va-deem.grinco.eu-gnome-control-center-11_TIME52215775
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-sound-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3845

var_log_messages:
:Jul 12 11:10:18 va-deem abrt[3587]: saved core dump of pid 3576 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-07-12-11:10:17-3576.new/coredump (27537408 bytes)
:Jul 12 11:10:27 va-deem abrt[3608]: not dumping repeating crash in '/usr/bin/gnome-control-center'
:Jul 12 11:10:33 va-deem abrt[3613]: not dumping repeating crash in '/usr/bin/gnome-control-center'
:Jul 12 11:11:11 va-deem abrt[3799]: saved core dump of pid 3795 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-07-12-11:11:10-3795.new/coredump (27262976 bytes)
:Jul 12 11:12:35 va-deem abrt[3849]: saved core dump of pid 3845 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-07-12-11:12:35-3845.new/coredump (27402240 bytes)

xsession_errors:
:(gnome-control-center:6872): sound-cc-panel-WARNING **: Default sink stream not found
:(gnome-control-center:6882): sound-cc-panel-WARNING **: Default sink stream not found
Comment 1 Vadim Grinco 2011-07-12 08:43:32 EDT
Created attachment 512417 [details]
File: maps
Comment 2 Vadim Grinco 2011-07-12 08:43:36 EDT
Created attachment 512418 [details]
File: backtrace
Comment 3 Vadim Grinco 2011-07-12 08:45:38 EDT
Package: control-center-3.0.1.1-5.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I switched the audio from digital to analog input, then back to digital. Then it crashed each time I did that a speaker test. Restarting pulseaudio fixed the problem.
Comment 4 Vadim Grinco 2011-07-12 08:46:49 EDT
FYI, I have rpmfusion repos installed and some of the components can be from there.
Comment 5 Peter H. Jones 2011-08-17 10:03:44 EDT
Package: control-center-3.0.1.1-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Found this in ABRT
Comment 6 Luya Tshimbalanga 2011-08-18 17:31:47 EDT
Package: control-center-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Testing sound system
Comment 7 g_harika 2011-09-08 02:00:40 EDT
Package: control-center-3.0.1.1-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
not sure
Comment 8 Patrick Bregman 2011-10-03 06:57:34 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I tried to test the speakers on my no-name USB soundcard which is managed by the USB audio driver.
Comment 9 Leonid Kanter 2011-10-07 12:24:17 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Thinkpad X220 Tablet - sound unavailable
Comment 10 Patrick Bregman 2011-10-12 04:34:32 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I tried to test the speakers on my no-name USB soundcard (a DealExtreme 3D sound USB device).
Comment 11 Theodore Lee 2011-10-25 08:38:09 EDT
Package: control-center-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I plugged in a pair of USB headphones, selected it in the sound settings, and clicked 'Test Speakers'. This probably isn't consistently reproducible (I occasionally plug in headphones and have them fail to show up properly).
Comment 12 Eric L 2011-11-08 16:23:03 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried enabling an HDMI soundcard (that doesn't actually exist--only one soundcard is in the system and that's the built-in one on the motherboard) while troubleshooting a complete lack of sound output in Fedora 16.
Comment 13 Kris Knigga 2011-11-19 13:57:46 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried to use the test speakers buttons in the sound config panel
Comment 14 mr.kobzar 2011-11-20 22:11:43 EST
(In reply to comment #12)
> Package: control-center-3.2.1-2.fc16
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)
> 
> Comment
> -----
> Tried enabling an HDMI soundcard (that doesn't actually exist--only one
> soundcard is in the system and that's the built-in one on the motherboard)
> while troubleshooting a complete lack of sound output in Fedora 16.

I have the same problem on Lenovo E520, only in architecture x86. I found out that when starting using programs like skype that control the sound drive, this problem occurs, no sound coming out or mic working, and when testing speakers the sound setting crashes. In order to get my sound working back I need to reboot my laptop. If any one knows how to help solving this problem I would really appreciate! Thanks
Comment 15 Nicolas Trangez 2011-11-21 05:20:21 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to 'test speakers'.
I got a B&W MM-1 set, connected through USB to my machine. These used to work fine before my last reboot.

Now, they are listed in the 'Hardware' tab of the sound control panel, but not in the list on the 'Output' tab, somehow. Not sure whether that's related...
Comment 16 Nicolas Trangez 2011-11-21 05:28:32 EST
Restarting PulseAudio using 'pulseaudio --kill' and waiting for PA restart (waiting until the volume icon became available in the panel again) seems to resolve the issue: the USB set was displayed in the 'Output' tab, I could select it, and playback works as expected.

I mentioned in my previous comment this worked fine before my last reboot. I just checked, and it looks like I did not reboot at all since the last 'working' state. Might have disconnected the devices while the machine was already suspended, though:

- Using devices as playback output
- Suspend machine
- Remove devices from computer
- Resume and use machine for a couple of days (not sure whether I did any music playback...)
- Suspend machine
- Resume machine
- Attach USB device

Maybe something went wrong during re-enumeration (just guessing...)?
Comment 17 Eric L 2011-11-21 08:17:15 EST
(In reply to comment #14)
> (In reply to comment #12)
> > Package: control-center-3.2.1-2.fc16
> > Architecture: x86_64
> > OS Release: Fedora release 16 (Verne)
> > 
> > Comment
> > -----
> > Tried enabling an HDMI soundcard (that doesn't actually exist--only one
> > soundcard is in the system and that's the built-in one on the motherboard)
> > while troubleshooting a complete lack of sound output in Fedora 16.
> 
> I have the same problem on Lenovo E520, only in architecture x86. I found out
> that when starting using programs like skype that control the sound drive, this
> problem occurs, no sound coming out or mic working, and when testing speakers
> the sound setting crashes. In order to get my sound working back I need to
> reboot my laptop. If any one knows how to help solving this problem I would
> really appreciate! Thanks

For reasons that still aren't clear to me, my front-panel audio outputs do not work, at all, under Fedora 16, but the rears are working okay. I'm using a weird amalgamation of Xfce with both KDE and Gnome backend elements (when both of the latter two proved to be glitchy, crash-happy, and utterly unusable in a software development environment), which I'm pretty sure is part of the problem.

At least PulseAudio now has my left and right speakers properly sorted out, as the workarounds to swap stereo output never worked right in F14.

I guess you can try restarting PulseAudio, Kobzar? Maybe remove and reinstall it, as well as Gstreamer (which doesn't work for me) and maybe try out some of the other backends, like VLC? (Which is working for me) Unless Skype has written their entire sound-handling bits by themselves, as your comment implies, in which case you might have to wait for Skype to release some sort of fix for F16. =(
Comment 18 mr.kobzar 2011-11-21 19:07:02 EST
Eric L
I have vlc player, but the problem seems coming not from programs but from the sound driver it self (kernel?) Just now after switching users my sound stopped working, when I go test sound in sound settings, no sound is produced. Usually when I hit volume button it produced sound but not now. Tried vlc player, it plays, but no sound. Had to reboot system to get sound back. Later tonight I will test switching users again and see if it will reproduce the bug again.

Thanks
Comment 19 Kris Knigga 2011-11-21 20:44:47 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Not sure.
Comment 20 mr.kobzar 2011-11-22 08:07:38 EST
Just now tested, now don't know if this is a bug at all. When I switch users, and one of the user mutes the sound, when the other user logs in, no matter what he does he cannot hear anything even if the sound is not muted. We have to switch back to the user who muted the sound, unmute, and then login to my user, and the sound will work again.
Comment 21 Patryk Zawadzki 2011-11-22 16:56:34 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Plugged in an USB Astro Mixamp, input and output failed to list the device but hardware did. Clicked "test speakers" on the hardware tab.
Comment 22 Patrick C. F. Ernzer 2011-12-04 17:00:10 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Sometimes, definitely not daily but more than once a month, my Plantronics CS60-USB headset does not show up in 'Sound Settings'.
Normally it is sufficient to unplug both USB and power while it sits in the charging base and then reconnect. That is actually the fix-procedure when headset and base are out of sync, but as that also sometimes happens, I always use the same procedure for both failures.
Today, after this procedure, I would have it show up under the 'Hardware' tab, but not under 'Output'.
After selecting 'Test Speakers' (with the CS60 selected, of course), control-center aborted.
Comment 23 Patrick C. F. Ernzer 2011-12-04 17:02:40 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Sometimes, definitely not daily but more than once a month, my Plantronics CS60-USB headset does not show up in 'Sound Settings'.
Normally it is sufficient to unplug both USB and power while it sits in the charging base and then reconnect. That is actually the fix-procedure when headset and base are out of sync, but as that also sometimes happens, I always use the same procedure for both failures.
Today, after this procedure, I would have it show up under the 'Hardware' tab, but not under 'Output'.
After selecting 'Test Speakers' (with the CS60 selected, of course), control-center aborted.
Comment 24 Patrick C. F. Ernzer 2011-12-04 17:04:26 EST
*** Bug 759925 has been marked as a duplicate of this bug. ***
Comment 25 Sylvain Petreolle 2011-12-13 17:12:27 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I hit the test speakers button in the control center.
Comment 26 Eddie Lania 2012-01-29 07:38:42 EST
On a freshly installed system. I was trying to set the internal audio to suround 4.0 analog output and stereo analog input and clicked on the test speakers button.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 27 Eddie Lania 2012-01-29 07:38:50 EST
Created attachment 558149 [details]
File: backtrace
Comment 28 Antti Huhtala 2012-01-31 20:02:09 EST
Package: control-center-3.0.1.1-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Using System settings->Sound I switched from sound card of the computer to USB headphones in "Hardware".
2. Pressed "Test speakers"
3. Gnome-control-center crashed
Comment 29 Brian Lockwood 2012-02-10 11:54:31 EST
running audio control in settings to ry and get internal mic to work on laptop

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 30 Brian Lockwood 2012-02-10 11:54:46 EST
Created attachment 560932 [details]
File: backtrace
Comment 31 Roman Kennke 2012-02-17 08:51:33 EST
I tried to 'test loudspeakers' in the hardware tab of 'sound settings'. I activated my USB soundcard before (and disabled the internal card).

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 32 Roman Kennke 2012-02-17 08:51:44 EST
Created attachment 563910 [details]
File: backtrace
Comment 33 Tadej Jane┼ż 2012-02-21 05:56:36 EST
Package: control-center-3.0.1.1-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I clicked on the 'Test sound ' button.
Comment 34 Adrin Jalali 2012-02-23 12:57:07 EST
testing sound in macpro.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 35 Adrin Jalali 2012-02-23 12:57:17 EST
Created attachment 565345 [details]
File: backtrace
Comment 36 Paul Alesius 2012-03-04 13:33:56 EST
The sound system crashes all the time. How do you restart the sound system (As mentioned further up)?
Comment 37 Dave Allan 2012-03-06 13:55:37 EST
I clicked "test speakers" after hot plugging a USB sound card.  I don't know if it can be reproduced.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 38 Dave Allan 2012-03-06 13:55:46 EST
Created attachment 568030 [details]
File: backtrace
Comment 39 Dave Allan 2012-03-06 13:59:19 EST
(In reply to comment #23)
> Package: control-center-3.2.2-1.fc16
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)
> 
> Comment
> -----
> Sometimes, definitely not daily but more than once a month, my Plantronics
> CS60-USB headset does not show up in 'Sound Settings'.
> Normally it is sufficient to unplug both USB and power while it sits in the
> charging base and then reconnect. That is actually the fix-procedure when
> headset and base are out of sync, but as that also sometimes happens, I always
> use the same procedure for both failures.
> Today, after this procedure, I would have it show up under the 'Hardware' tab,
> but not under 'Output'.
> After selecting 'Test Speakers' (with the CS60 selected, of course),
> control-center aborted.

My crash also happened after I could see my sound card in Hardware but not under Output.
Comment 40 Dave Allan 2012-03-06 14:02:05 EST
Unplugging and replugging the card does not fix the problem.
Comment 41 Dave Allan 2012-03-06 14:10:08 EST
Restarting pulseaudio with:

pulseaudio --kill
pulseaudio --start

does fix the problem, and now I see the card in the output tab as well.  Unplugging and replugging the card does not reproduce the problem.  There are reports of processes going to 100% CPU usage after the pulseaudio restart.  I did not see any misbehavior, but it's worth checking top to see if there are any glitches after the pulse restart.
Comment 42 pandar00 2012-03-14 02:40:49 EDT
The error occurred when I pressed 'Test Speakers' in Sound Settings. Followed all possible solutions in the bug forum but none worked. Help.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 43 pandar00 2012-03-14 02:41:04 EDT
Created attachment 569876 [details]
File: backtrace
Comment 44 Philipp Weissenbacher 2012-03-19 09:54:07 EDT
Sound didn't work, so I opened the gnome-control-center and switched the hardware interface. Then I pressed "test spekaer" and it crashed.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 45 Philipp Weissenbacher 2012-03-19 09:54:20 EDT
Created attachment 571128 [details]
File: backtrace
Comment 46 abrt-bot 2012-03-21 13:16:24 EDT
Backtrace analysis found this bug to be similar to bug #669866, closing as duplicate.

Bugs which were found to be similar to this bug: 
  control-center: bug #694777, bug #695039, bug #698901, bug #735987, bug #754731, bug #758657, bug #759400, bug #772680
  gnome-media: bug #579620, bug #583222, bug #624578, bug #646872, bug #647890, bug #657657, bug #665859, bug #669866, bug #677818, bug #700955

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 669866 ***